<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<launchConfiguration type="org.springframework.ide.eclipse.boot.launch">
<listAttribute key="org.eclipse.debug.core.MAPPED_RESOURCE_PATHS">
<listEntry value="/api/src/main/java/spring/mongodata/rest/api/ApiApplication.java"/>
</listAttribute>
<listAttribute key="org.eclipse.debug.core.MAPPED_RESOURCE_TYPES">
<listEntry value="1"/>
</listAttribute>
<listAttribute key="org.eclipse.debug.ui.favoriteGroups">
<listEntry value="org.eclipse.debug.ui.launchGroup.debug"/>
<listEntry value="org.eclipse.debug.ui.launchGroup.run"/>
</listAttribute>
<booleanAttribute key="org.eclipse.jdt.launching.ATTR_USE_START_ON_FIRST_THREAD" value="true"/>
<stringAttribute key="org.eclipse.jdt.launching.CLASSPATH_PROVIDER" value="org.springframework.ide.eclipse.boot.launch.BootMavenClassPathProvider"/>
<stringAttribute key="org.eclipse.jdt.launching.MAIN_TYPE" value="spring.mongodata.rest.api.ApiApplication"/>
<stringAttribute key="org.eclipse.jdt.launching.PROJECT_ATTR" value="api"/>
<stringAttribute key="org.eclipse.jdt.launching.SOURCE_PATH_PROVIDER" value="org.springframework.ide.eclipse.boot.launch.BootMavenSourcePathProvider"/>
<stringAttribute key="org.eclipse.jdt.launching.VM_ARGUMENTS" value="-Djava.security.egd=file:/dev/./urandom"/>
<stringAttribute key="process_factory_id" value="org.springframework.ide.eclipse.boot.launch.process.BootProcessFactory"/>
<booleanAttribute key="spring.boot.ansi.console" value="true"/>
<stringAttribute key="spring.boot.app.properties" value=""/>
<booleanAttribute key="spring.boot.dash.hidden" value="false"/>
<booleanAttribute key="spring.boot.debug.enable" value="true"/>
<booleanAttribute key="spring.boot.fast.startup" value="true"/>
<booleanAttribute key="spring.boot.jmx.enable" value="true"/>
<booleanAttribute key="spring.boot.lifecycle.enable" value="true"/>
<stringAttribute key="spring.boot.lifecycle.termination.timeout" value="15000"/>
<booleanAttribute key="spring.boot.livebean.enable" value="false"/>
<stringAttribute key="spring.boot.livebean.port" value="0"/>
<stringAttribute key="spring.boot.profile" value=""/>
</launchConfiguration>
